h2{
	 font-family: 'Asset';font-size: 22px;
	 color: #008FFF;
}
h3{
	font-family: 'Akronim';font-size: 22px;
	color: #1A1A1A;
}
p{
	font-family: 'Bilbo Swash Caps';font-size: 22px;
	color: #000000;
}
h5{
	 font-family: 'Codystar';font-size: 22px;
	 color: #FF0000;
}
h4{
	font-family: 'Plaster';font-size: 22px;
}
h1{
	font-family: 'Bungee Hairline';font-size: 22px;
	color: #000000;
}
h6{
	font-family: Faster One';font-size: 22px;
}
